View Issue Details

IDProjectCategoryView StatusLast Update
0000562CaseTalk ModelerGeneration (SQL, XML, etc)public2014-12-08 10:54
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version8.0.3 
Target Version8.1Fixed in Version8.1 
Summary0000562: Starting the Viewer does not open the correct IGG
DescriptionLaunching the viewer with "macro's" from the tools options, the correct $IGNAME is not subsituted and the viewer is not properly launched.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-12-03 14:58 BCP Software New Issue
2014-12-03 14:58 BCP Software Status new => assigned
2014-12-03 14:58 BCP Software Assigned To => BCP Software
2014-12-08 10:54 BCP Software Status assigned => resolved
2014-12-08 10:54 BCP Software Fixed in Version => 8.1
2014-12-08 10:54 BCP Software Resolution open => fixed
2016-01-20 12:56 BCP Software Category Generation => Generation (SQL, XML, etc)